.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.551504,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.551504,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.551504,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.385935,-0.111362,0.111362,0.385935,0,0);-ms-transform:matrix(0.385935,-0.111362,0.111362,0.385935,0,0);-webkit-transform:matrix(0.385935,-0.111362,0.111362,0.385935,0,0);}
.m4{transform:matrix(0.387997,0.103951,-0.103951,0.387997,0,0);-ms-transform:matrix(0.387997,0.103951,-0.103951,0.387997,0,0);-webkit-transform:matrix(0.387997,0.103951,-0.103951,0.387997,0,0);}
.m6{transform:matrix(0.387997,-0.103951,0.103951,0.387997,0,0);-ms-transform:matrix(0.387997,-0.103951,0.103951,0.387997,0,0);-webkit-transform:matrix(0.387997,-0.103951,0.103951,0.387997,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401890,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401890,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401890,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.414314,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414314,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414314,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-1.077516px;}
.lsc{letter-spacing:-0.724488px;}
.ls11{letter-spacing:-0.720580px;}
.ls10{letter-spacing:-0.685424px;}
.lsb{letter-spacing:-0.684084px;}
.lsf{letter-spacing:-0.683836px;}
.ls12{letter-spacing:-0.683592px;}
.lsd{letter-spacing:-0.682860px;}
.lse{letter-spacing:-0.682372px;}
.ls19{letter-spacing:-0.162842px;}
.ls2f{letter-spacing:-0.068324px;}
.ls2b{letter-spacing:-0.066494px;}
.ls29{letter-spacing:-0.066006px;}
.ls28{letter-spacing:-0.065762px;}
.ls36{letter-spacing:-0.065396px;}
.ls37{letter-spacing:-0.065152px;}
.ls32{letter-spacing:-0.065030px;}
.ls22{letter-spacing:-0.064908px;}
.ls3b{letter-spacing:-0.064786px;}
.ls33{letter-spacing:-0.064664px;}
.ls34{letter-spacing:-0.064542px;}
.ls2a{letter-spacing:-0.064420px;}
.ls3c{letter-spacing:-0.064054px;}
.ls21{letter-spacing:-0.063932px;}
.ls35{letter-spacing:-0.063810px;}
.ls26{letter-spacing:-0.063566px;}
.ls2d{letter-spacing:-0.063443px;}
.ls2c{letter-spacing:-0.062834px;}
.ls3a{letter-spacing:-0.062711px;}
.ls2e{letter-spacing:-0.062590px;}
.ls38{letter-spacing:-0.062468px;}
.ls39{letter-spacing:-0.061492px;}
.ls23{letter-spacing:-0.061247px;}
.ls27{letter-spacing:-0.061004px;}
.ls25{letter-spacing:-0.060760px;}
.ls24{letter-spacing:-0.060515px;}
.ls13{letter-spacing:-0.001953px;}
.ls9{letter-spacing:-0.001831px;}
.ls30{letter-spacing:-0.001746px;}
.ls31{letter-spacing:-0.001714px;}
.ls7{letter-spacing:-0.001709px;}
.ls15{letter-spacing:-0.001221px;}
.ls18{letter-spacing:-0.001099px;}
.ls1{letter-spacing:-0.000947px;}
.ls1f{letter-spacing:-0.000854px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.000854px;}
.ls2{letter-spacing:0.000977px;}
.ls16{letter-spacing:0.001099px;}
.ls8{letter-spacing:0.001221px;}
.lsa{letter-spacing:0.001343px;}
.ls14{letter-spacing:0.001465px;}
.ls6{letter-spacing:0.001709px;}
.ls3{letter-spacing:0.001831px;}
.ls4{letter-spacing:0.001953px;}
.ls20{letter-spacing:0.670796px;}
.ls1b{letter-spacing:19.705432px;}
.ls1a{letter-spacing:19.707752px;}
.ls1c{letter-spacing:19.708472px;}
.ls1e{letter-spacing:19.709112px;}
.ls1d{letter-spacing:19.779112px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.004148px;}
.ws8{word-spacing:-0.003660px;}
.ws9{word-spacing:-0.000976px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.000976px;}
.ws3{word-spacing:0.001099px;}
.wse{word-spacing:0.001342px;}
.wsc{word-spacing:0.001586px;}
.ws5{word-spacing:0.001709px;}
.ws4{word-spacing:0.001953px;}
.ws6{word-spacing:0.002441px;}
.wsf{word-spacing:0.002928px;}
.ws1{word-spacing:0.002930px;}
.ws2{word-spacing:0.003174px;}
.ws7{word-spacing:0.005490px;}
.wsa{word-spacing:0.007808px;}
._3{margin-left:-11.693080px;}
._1{margin-left:-8.137740px;}
._0{margin-left:-5.667253px;}
._4{margin-left:-3.251446px;}
._2{margin-left:-1.396067px;}
._5{width:1.415060px;}
.fc6{color:rgb(66,68,72);}
.fc5{color:rgb(108,105,106);}
.fc0{color:rgb(213,9,130);}
.fc8{color:rgb(5,3,1);}
.fc7{color:rgb(35,31,32);}
.fc1{color:rgb(244,243,243);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(68,65,66);}
.fc3{color:rgb(236,236,234);}
.fs8{font-size:31.999987px;}
.fs9{font-size:34.735186px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:43.999982px;}
.fsa{font-size:46.436766px;}
.fsc{font-size:46.437181px;}
.fsb{font-size:46.437195px;}
.fs4{font-size:46.882781px;}
.fs6{font-size:54.187178px;}
.fs5{font-size:57.655577px;}
.fs7{font-size:70.636372px;}
.fs0{font-size:82.150767px;}
.fs1{font-size:131.347947px;}
.y22{bottom:-2.688148px;}
.y1c{bottom:-2.340369px;}
.y12{bottom:-2.027616px;}
.y1e{bottom:-2.023897px;}
.y16{bottom:-1.487786px;}
.y20{bottom:-1.476012px;}
.y18{bottom:-1.474301px;}
.y14{bottom:-1.362440px;}
.y1a{bottom:-1.175474px;}
.y10{bottom:-0.699772px;}
.y0{bottom:0.000000px;}
.ya{bottom:84.153995px;}
.y9{bottom:121.102015px;}
.y8{bottom:139.568553px;}
.y29{bottom:170.145341px;}
.y28{bottom:185.568363px;}
.y2b{bottom:200.672803px;}
.y2a{bottom:216.095825px;}
.y39{bottom:238.720335px;}
.y38{bottom:254.146377px;}
.y37{bottom:269.569398px;}
.y36{bottom:284.993930px;}
.y35{bottom:300.419972px;}
.y7{bottom:315.059555px;}
.y34{bottom:315.842993px;}
.y6{bottom:329.520054px;}
.y33{bottom:331.269035px;}
.y32{bottom:346.692056px;}
.y5{bottom:358.441051px;}
.y27{bottom:365.993608px;}
.y4{bottom:372.901549px;}
.y3{bottom:408.242364px;}
.y30{bottom:410.376091px;}
.yf{bottom:514.296508px;}
.y2f{bottom:529.379566px;}
.y2d{bottom:626.610351px;}
.y11{bottom:634.245427px;}
.y31{bottom:643.080859px;}
.y13{bottom:652.552425px;}
.y2e{bottom:699.038167px;}
.y15{bottom:706.085211px;}
.y17{bottom:736.496616px;}
.y19{bottom:794.165107px;}
.y1b{bottom:847.842498px;}
.y25{bottom:937.989870px;}
.y1d{bottom:978.536535px;}
.y1f{bottom:996.959217px;}
.y21{bottom:1058.747988px;}
.yc{bottom:1181.660355px;}
.y24{bottom:1188.355726px;}
.y1{bottom:1210.017553px;}
.yb{bottom:1211.699791px;}
.y2c{bottom:1214.559756px;}
.ye{bottom:1263.915044px;}
.yd{bottom:1264.210681px;}
.y26{bottom:1273.825306px;}
.y2{bottom:1291.214858px;}
.y23{bottom:1291.443013px;}
.h10{height:4.640858px;}
.ha{height:4.642786px;}
.hc{height:16.629580px;}
.h13{height:23.071991px;}
.h3{height:25.559990px;}
.h14{height:26.746093px;}
.h12{height:27.114409px;}
.h5{height:31.723987px;}
.h15{height:33.376426px;}
.h17{height:33.376724px;}
.h16{height:33.376734px;}
.h4{height:33.802485px;}
.h7{height:38.472897px;}
.he{height:40.040172px;}
.hb{height:40.157784px;}
.h6{height:40.935460px;}
.hd{height:43.252332px;}
.h11{height:46.749846px;}
.h9{height:50.151824px;}
.h1{height:57.505537px;}
.h2{height:88.528517px;}
.h8{height:106.471728px;}
.hf{height:115.076692px;}
.h0{height:1352.860504px;}
.w3{width:3.572709px;}
.w2{width:13.723983px;}
.w8{width:14.040186px;}
.w6{width:14.358317px;}
.w5{width:14.360245px;}
.w4{width:17.337181px;}
.w7{width:19.781970px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:3.262234px;}
.xa{left:13.731639px;}
.xe{left:17.026706px;}
.x10{left:19.471495px;}
.x1{left:276.920151px;}
.x19{left:289.495965px;}
.x1c{left:293.888743px;}
.x1b{left:420.263859px;}
.x13{left:425.262371px;}
.x1a{left:470.745459px;}
.x3{left:475.197686px;}
.x4{left:548.454458px;}
.x18{left:615.001929px;}
.x15{left:635.672263px;}
.x11{left:640.146984px;}
.x2{left:641.634809px;}
.x14{left:643.068005px;}
.x16{left:644.742209px;}
.x17{left:646.785592px;}
.x6{left:671.081204px;}
.x5{left:674.828080px;}
.x12{left:689.328746px;}
.x8{left:767.577716px;}
.x1d{left:792.872342px;}
.x7{left:826.493000px;}
.xf{left:922.724773px;}
.xd{left:925.169562px;}
.x9{left:928.464629px;}
.xb{left:938.934034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.894173pt;}
.lsc{letter-spacing:-0.601214pt;}
.ls11{letter-spacing:-0.597971pt;}
.ls10{letter-spacing:-0.568797pt;}
.lsb{letter-spacing:-0.567685pt;}
.lsf{letter-spacing:-0.567479pt;}
.ls12{letter-spacing:-0.567276pt;}
.lsd{letter-spacing:-0.566669pt;}
.lse{letter-spacing:-0.566264pt;}
.ls19{letter-spacing:-0.135133pt;}
.ls2f{letter-spacing:-0.056698pt;}
.ls2b{letter-spacing:-0.055180pt;}
.ls29{letter-spacing:-0.054774pt;}
.ls28{letter-spacing:-0.054572pt;}
.ls36{letter-spacing:-0.054268pt;}
.ls37{letter-spacing:-0.054066pt;}
.ls32{letter-spacing:-0.053965pt;}
.ls22{letter-spacing:-0.053864pt;}
.ls3b{letter-spacing:-0.053762pt;}
.ls33{letter-spacing:-0.053661pt;}
.ls34{letter-spacing:-0.053560pt;}
.ls2a{letter-spacing:-0.053458pt;}
.ls3c{letter-spacing:-0.053155pt;}
.ls21{letter-spacing:-0.053053pt;}
.ls35{letter-spacing:-0.052952pt;}
.ls26{letter-spacing:-0.052750pt;}
.ls2d{letter-spacing:-0.052648pt;}
.ls2c{letter-spacing:-0.052142pt;}
.ls3a{letter-spacing:-0.052041pt;}
.ls2e{letter-spacing:-0.051940pt;}
.ls38{letter-spacing:-0.051839pt;}
.ls39{letter-spacing:-0.051029pt;}
.ls23{letter-spacing:-0.050826pt;}
.ls27{letter-spacing:-0.050624pt;}
.ls25{letter-spacing:-0.050421pt;}
.ls24{letter-spacing:-0.050218pt;}
.ls13{letter-spacing:-0.001621pt;}
.ls9{letter-spacing:-0.001519pt;}
.ls30{letter-spacing:-0.001449pt;}
.ls31{letter-spacing:-0.001422pt;}
.ls7{letter-spacing:-0.001418pt;}
.ls15{letter-spacing:-0.001013pt;}
.ls18{letter-spacing:-0.000912pt;}
.ls1{letter-spacing:-0.000786pt;}
.ls1f{letter-spacing:-0.000709pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.000709pt;}
.ls2{letter-spacing:0.000810pt;}
.ls16{letter-spacing:0.000912pt;}
.ls8{letter-spacing:0.001013pt;}
.lsa{letter-spacing:0.001114pt;}
.ls14{letter-spacing:0.001216pt;}
.ls6{letter-spacing:0.001418pt;}
.ls3{letter-spacing:0.001519pt;}
.ls4{letter-spacing:0.001621pt;}
.ls20{letter-spacing:0.556658pt;}
.ls1b{letter-spacing:16.352486pt;}
.ls1a{letter-spacing:16.354411pt;}
.ls1c{letter-spacing:16.355008pt;}
.ls1e{letter-spacing:16.355539pt;}
.ls1d{letter-spacing:16.413629pt;}
.wsb{word-spacing:-0.003442pt;}
.ws8{word-spacing:-0.003037pt;}
.ws9{word-spacing:-0.000810pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.000810pt;}
.ws3{word-spacing:0.000912pt;}
.wse{word-spacing:0.001114pt;}
.wsc{word-spacing:0.001316pt;}
.ws5{word-spacing:0.001418pt;}
.ws4{word-spacing:0.001621pt;}
.ws6{word-spacing:0.002026pt;}
.wsf{word-spacing:0.002430pt;}
.ws1{word-spacing:0.002431pt;}
.ws2{word-spacing:0.002634pt;}
.ws7{word-spacing:0.004556pt;}
.wsa{word-spacing:0.006480pt;}
._3{margin-left:-9.703463pt;}
._1{margin-left:-6.753076pt;}
._0{margin-left:-4.702950pt;}
._4{margin-left:-2.698201pt;}
._2{margin-left:-1.158522pt;}
._5{width:1.174283pt;}
.fs8{font-size:26.555080pt;}
.fs9{font-size:28.824875pt;}
.fs2{font-size:29.874465pt;}
.fs3{font-size:36.513235pt;}
.fsa{font-size:38.535392pt;}
.fsc{font-size:38.535736pt;}
.fsb{font-size:38.535747pt;}
.fs4{font-size:38.905516pt;}
.fs6{font-size:44.967045pt;}
.fs5{font-size:47.845284pt;}
.fs7{font-size:58.617352pt;}
.fs0{font-size:68.172533pt;}
.fs1{font-size:108.998645pt;}
.y22{bottom:-2.230751pt;}
.y1c{bottom:-1.942147pt;}
.y12{bottom:-1.682610pt;}
.y1e{bottom:-1.679524pt;}
.y16{bottom:-1.234634pt;}
.y20{bottom:-1.224864pt;}
.y18{bottom:-1.223444pt;}
.y14{bottom:-1.130616pt;}
.y1a{bottom:-0.975463pt;}
.y10{bottom:-0.580704pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:69.834905pt;}
.y9{bottom:100.496093pt;}
.y8{bottom:115.820487pt;}
.y29{bottom:141.194530pt;}
.y28{bottom:153.993272pt;}
.y2b{bottom:166.527640pt;}
.y2a{bottom:179.326382pt;}
.y39{bottom:198.101254pt;}
.y38{bottom:210.902502pt;}
.y37{bottom:223.701244pt;}
.y36{bottom:236.501239pt;}
.y35{bottom:249.302487pt;}
.y7{bottom:261.451095pt;}
.y34{bottom:262.101228pt;}
.y6{bottom:273.451091pt;}
.y33{bottom:274.902477pt;}
.y32{bottom:287.701218pt;}
.y5{bottom:297.451081pt;}
.y27{bottom:303.718545pt;}
.y4{bottom:309.451076pt;}
.y3{bottom:338.778531pt;}
.y30{bottom:340.549197pt;}
.yf{bottom:426.787200pt;}
.y2f{bottom:439.303824pt;}
.y2d{bottom:519.990459pt;}
.y11{bottom:526.326400pt;}
.y31{bottom:533.658453pt;}
.y13{bottom:541.518400pt;}
.y2e{bottom:580.094435pt;}
.y15{bottom:585.942400pt;}
.y17{bottom:611.179200pt;}
.y19{bottom:659.035200pt;}
.y1b{bottom:703.579200pt;}
.y25{bottom:778.387689pt;}
.y1d{bottom:812.035200pt;}
.y1f{bottom:827.323200pt;}
.y21{bottom:878.598400pt;}
.yc{bottom:980.596808pt;}
.y24{bottom:986.152939pt;}
.y1{bottom:1004.128932pt;}
.yb{bottom:1005.524931pt;}
.y2c{bottom:1007.898264pt;}
.ye{bottom:1048.855580pt;}
.yd{bottom:1049.100914pt;}
.y26{bottom:1057.079577pt;}
.y2{bottom:1071.510238pt;}
.y23{bottom:1071.699571pt;}
.h10{height:3.851200pt;}
.ha{height:3.852800pt;}
.hc{height:13.800000pt;}
.h13{height:19.146213pt;}
.h3{height:21.210870pt;}
.h14{height:22.195154pt;}
.h12{height:22.500800pt;}
.h5{height:26.326042pt;}
.h15{height:27.697313pt;}
.h17{height:27.697560pt;}
.h16{height:27.697569pt;}
.h4{height:28.050877pt;}
.h7{height:31.926602pt;}
.he{height:33.227200pt;}
.hb{height:33.324800pt;}
.h6{height:33.970151pt;}
.hd{height:35.892800pt;}
.h11{height:38.795200pt;}
.h9{height:41.618320pt;}
.h1{height:47.720773pt;}
.h2{height:73.465087pt;}
.h8{height:88.355200pt;}
.hf{height:95.496000pt;}
.h0{height:1122.666667pt;}
.w3{width:2.964800pt;}
.w2{width:11.388800pt;}
.w8{width:11.651200pt;}
.w6{width:11.915200pt;}
.w5{width:11.916800pt;}
.w4{width:14.387200pt;}
.w7{width:16.416000pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:2.707154pt;}
.xa{left:11.395154pt;}
.xe{left:14.129554pt;}
.x10{left:16.158354pt;}
.x1{left:229.801241pt;}
.x19{left:240.237237pt;}
.x1c{left:243.882569pt;}
.x1b{left:348.754527pt;}
.x13{left:352.902526pt;}
.x1a{left:390.646510pt;}
.x3{left:394.341176pt;}
.x4{left:455.133058pt;}
.x18{left:510.357249pt;}
.x15{left:527.510456pt;}
.x11{left:531.223788pt;}
.x2{left:532.458454pt;}
.x14{left:533.647787pt;}
.x16{left:535.037119pt;}
.x17{left:536.732813pt;}
.x6{left:556.894444pt;}
.x5{left:560.003776pt;}
.x12{left:572.037105pt;}
.x8{left:636.971745pt;}
.x1d{left:657.962403pt;}
.x7{left:685.862392pt;}
.xf{left:765.720000pt;}
.xd{left:767.748800pt;}
.x9{left:770.483200pt;}
.xb{left:779.171200pt;}
}
